@font-face {
  font-family: 'San Francisco Display Medium';
  src: url('/css/fonts/SFUIDisplay-Medium.eot');
  src: url('/css/fonts/SFUIDisplay-Medium.eot?#iefix') format('embedded-opentype'), url('/css/fonts/SFUIDisplay-Medium.woff') format('woff'), url('/css/fonts/SFUIDisplay-Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'San Francisco Display Bold';
  src: url('/css/fonts/SFUIDisplay-Bold.eot');
  src: url('/css/fonts/SFUIDisplay-Bold.eot?#iefix') format('embedded-opentype'), url('/css/fonts/SFUIDisplay-Bold.woff') format('woff'), url('/css/fonts/SFUIDisplay-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'San Francisco Display Thin';
  src: url('/css/fonts/SFUIDisplay-Thin.eot');
  src: url('/css/fonts/SFUIDisplay-Thin.eot?#iefix') format('embedded-opentype'), url('/css/fonts/SFUIDisplay-Thin.woff') format('woff'), url('/css/fonts/SFUIDisplay-Thin.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.navbar-main {
  border-bottom: #eee 1px solid;
  font-family: "Lack", Helvetica, serif;
  background: #e5e5e5;
}
.navbar-main .navbar-brand {
  color: #000;
}
.navbar-main .navbar-nav {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.navbar-main .navbar-nav > li.nav-item a.nav-link {
  outline: none;
  color: #001515;
  font-size: 16px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navbar-main .navbar-nav > li.nav-item a.nav-link:hover,
.navbar-main .navbar-nav > li.nav-item a.nav-link:focus {
  color: #fff;
}
.navbar-main .navbar-nav > li.nav-item a.nav-link.active {
  color: #fff;
}
.btn {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.admin-menu-spacer {
  height: 50px;
}
.admin-buttons {
  text-align: right;
  margin-bottom: 20px;
}
.ui-dialog-content {
  overflow: hidden!important;
}
.icons {
  font-size: 16px;
}
.icons:hover {
  color: #999;
}
.icon-red {
  font-size: 16px;
  color: #cc0000;
}
.icon-red:hover {
  color: #999;
}
.icon-green {
  font-size: 16px;
  color: #00cc00;
}
.icon-green:hover {
  color: #999;
}
.role-assign-form fieldset {
  border: #ddd 1px solid;
  padding: 10px;
  margin: 15px 0;
}
.datepicker {
  width: 260px;
}
.as-block {
  display: block!important;
}
.content-block {
  display: inline-block;
}
.content-block-editable:hover {
  border: #990000 1px dashed;
  cursor: pointer;
}
#content-popup-form label {
  display: none;
}
.img-responsive {
  margin: 0 auto;
}
.help-block {
  font-size: 11px;
}
.ui-datepicker {
  z-index: 10!important;
}
.page-attachments .item {
  position: relative;
  margin-bottom: 30px;
}
.page-attachments .item a.btn {
  position: absolute;
  bottom: 10px;
  right: 25px;
}
.feed-attachments {
  margin-top: 30px;
}
.feed-attachments .item {
  position: relative;
  margin-bottom: 30px;
}
.feed-attachments .item a.btn {
  position: absolute;
  bottom: 10px;
  right: 25px;
}
#pagesTree .notactive span.fancytree-title {
  color: #cccccc !important;
}
#categoriesTree .notactive span.fancytree-title {
  color: #cccccc !important;
}
.ui-fancytree,
span.fancytree-title {
  outline: 0!important;
}
table.fancytree-container,
ul.fancytree-container {
  border: none!important;
  position: inherit!important;
  outline: 0!important;
}
table.fancytree-container .fancytree-ico-ef,
ul.fancytree-container .fancytree-ico-ef,
table.fancytree-container .fancytree-ico-cf,
ul.fancytree-container .fancytree-ico-cf,
table.fancytree-container .fancytree-ico-c,
ul.fancytree-container .fancytree-ico-c {
  cursor: pointer;
}
.navbar .fa,
.navbar .fab,
.navbar .far,
.navbar .fas {
  width: 20px;
}
.system-params {
  margin-bottom: 20px;
}
.system-params .tab-pane {
  padding-top: 20px;
}
.system-params .smtp-fieldset {
  display: none;
}
#options-panel {
  margin-top: 15px;
}
.custom-slider-handle {
  width: 2em!important;
  height: 1.6em!important;
  top: 50% !important;
  margin-top: -0.8em;
  text-align: center;
  line-height: 1.6em;
}
#advanced-fieldset {
  display: none;
}
#actions-submenu h4 {
  text-align: center;
}
#actions-submenu a {
  white-space: nowrap;
}
.form-spinner {
  width: 100%;
}
.feed-items .item {
  margin-bottom: 30px;
}
.feed-sortable {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.feed-sortable li {
  cursor: move;
  display: block;
  margin: 5px 0px;
  padding: 15px;
  font-size: 1.2em;
  line-height: 1.2em;
  -webkit-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  transition: background 0.5s ease;
}
.feed-sortable li.ui-state-highlight {
  height: 50px;
}
.feed-sortable li:hover {
  background: #ddd;
}
.feedback-sortable {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.feedback-sortable li {
  cursor: move;
  display: block;
  margin: 5px 0px;
  padding: 15px;
  font-size: 1.2em;
  line-height: 1.2em;
  -webkit-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  transition: background 0.5s ease;
}
.feedback-sortable li.ui-state-highlight {
  height: 50px;
}
.feedback-sortable li:hover {
  background: #ddd;
}
.admin-slider-items .item {
  cursor: move;
  padding: 10px;
  border: #ddd 1px solid;
  margin-bottom: 10px;
}
.admin-slider-items .item.disabled {
  border: #cc0000 2px solid;
}
.admin-slider-items .item .title {
  margin-bottom: 15px;
}
.admin-slider-items .item .buttons {
  text-align: right;
}
.gallery .category {
  margin-bottom: 50px;
}
.gallery .category .title {
  background: #eee;
  padding: 10px;
}
.gallery .category .content {
  margin-top: 10px;
}
.gallery .category .picture-form {
  display: none;
  background: #eee;
  padding: 10px;
}
.gallery .pictures {
  margin-right: -8px;
}
.gallery .pictures .item {
  float: left;
  position: relative;
  margin-right: 8px;
  margin-bottom: 10px;
}
.gallery .pictures .item a.btn {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.feedback-form {
  width: 700px;
}
.admin-landing-blocks .item {
  cursor: move;
  padding: 10px;
  border: #ddd 1px solid;
  margin-bottom: 10px;
}
.admin-landing-blocks .item.disabled {
  border: #cc0000 2px solid;
}
.admin-landing-blocks .item .title {
  margin-bottom: 15px;
}
.admin-landing-blocks .item .buttons {
  text-align: right;
}
.landing-block-editable {
  display: block;
}
.landing-block-editable:hover {
  border: #990000 1px dashed;
  cursor: pointer;
}
#landing-popup-form label {
  display: none;
}
.slick-slide {
  outline: 0;
}
.pre-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('/img/pre-loader/loader-128x/Preloader_3.gif') center no-repeat #fff;
}
.table-parameters-list {
  background: #f5f5f5;
  padding: 5px;
  text-align: right;
  height: 40px;
}
.table-parameters-list .order-type {
  margin-top: 3px;
  font-size: 13px;
  color: #6d6e71;
}
@media (max-width: 768px) {
  .table-parameters-list .order-type {
    text-align: left;
  }
}
.table-parameters-list .order-type A {
  font-size: 13px;
  color: #6d6e71;
}
.table-parameters-list .order-type A:hover {
  font-weight: bold;
}
.table-parameters-list .order-type A.active {
  font-weight: bold;
}
.table-parameters-list .view-type .icons a {
  color: #6d6e71;
}
.panel-filters {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
  border: 0;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.panel-filters .panel-heading {
  border: 0;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.catalog-item .pictures .additional-pictures {
  padding-left: 15px;
  padding-right: 15px;
}
.catalog-item .pictures .additional-pictures .item {
  padding: 0px;
}
.small-cart {
  margin-left: 10px;
  font-weight: bold;
  font-size: 26px!important;
  color: #fff;
}
.cart-list {
  font-size: 12px;
}
.cart-list .pic {
  width: 100px;
}
.cart-list .pic .pic IMG {
  width: 83px;
}
.cart-list .qty {
  width: 100px;
}
.cart-list .title {
  margin-bottom: 15px;
}
.cart-list .title A {
  font-weight: bold;
  font-size: 13px;
}
.cart-list .options {
  font-size: 11px;
  color: #999;
  margin-top: 10px;
}
.cart-list td.price-unit {
  width: 140px;
  text-align: right;
}
.cart-list td.price-unit .price-digit {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #aa0000;
}
.cart-list td.price {
  width: 150px;
  text-align: right;
}
.cart-list td.price .price-digit {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #aa0000;
}
.cart-list TH {
  font-size: 14px;
  text-align: center;
}
.cart-list td.brand {
  background: #e4e2f0;
  font-weight: bold;
  font-size: 14px;
}
.cart-list .cart-total {
  text-align: right;
  font-size: 20px;
  font-weight: bold;
}
.cart-list .cart-total .digits {
  color: #aa0000;
  font-size: 24px;
}
.cart-total {
  text-align: right;
  font-size: 20px;
  font-weight: bold;
}
.cart-total .digits {
  color: #aa0000;
  font-size: 24px;
}
.cartspinner {
  width: 50px;
}
.catalog-feedback-form {
  width: 700px;
}
#filtersTree thead th,
#pagesTree thead th,
#blocksTree thead th,
#categoriesTree thead th {
  border: 0px;
  padding: 0.5rem;
}
pre.code-export {
  background: #eee;
  padding: 15px;
}
.confirmation-modal .modal-header {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.confirmation-modal .modal-header .close {
  margin: 0px;
  padding: 5px;
}
html,
body {
  height: 100%;
}
.page-content {
  padding-top: 30px;
  padding-bottom: 50px;
  min-height: 800px;
}
.instagram-list {
  margin-top: 50px;
}
.instagram-list .item {
  margin-bottom: 100px;
}
.instagram-list .item .pic {
  width: 100%;
  min-height: 350px;
  -moz-background-size: cover;
    -o-background-size: cover;
       background-size: cover;
  background-position: top center;
}
.footer-wrapper {
  min-height: 125px;
  padding-bottom: 30px;
  background-color: #343434;
  color: #fff;
}
.footer-wrapper .footer {
  padding-top: 50px;
  color: #fff;
}
.footer-wrapper .footer .footer-copyright .pic {
  float: right;
}
.footer-wrapper .footer .footer-copyright .links {
  float: right;
  margin-right: 15px;
  margin-top: 2px;
  margin-left: 0px;
  text-align: right;
  line-height: 1.0;
}
.footer-wrapper .footer .footer-copyright .links A {
  color: #fff;
  font-size: 11px;
  text-decoration: none;
}
.footer-wrapper .footer .footer-copyright .links A:hover {
  text-decoration: underline;
}
/*# sourceMappingURL=data:application/json;base64,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 */